apt 3.2.0 commandline package manager

Public Member Functions | List of all members
map_pointer< T > Class Template Reference

## Public Member Functions
constexpr | map_pointer (std::nullptr_t) noexcept
constexpr | map_pointer (uint32_t n) noexcept
constexpr | operator uint32_t () const noexcept
constexpr | operator bool () const noexcept

The documentation for this class was generated from the following file:

- apt-pkg/pkgcache.h